- authors:
    - aa
    - me
    - ll
    - fr
  title: "Conservation, convergence, and computation for evolving heterogeneous elastic wires"
  links:
    arxiv: "2308.01151"
    hal: "04177110"
  id: 2

- authors:
    - me
    - vhn
  title: "Fractional Sobolev and Hardy-Littlewood-Sobolev inequalities"
  links:
    arxiv: "1404.1028"
    hal: "00972035"
  id: 1

# vim: ts=2:sts=2:sw=2
